# AdvantEdgeSandboxControllerRestApi.Point

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **String** | Must be Point | 
**coordinates** | **[Number]** | For a Point, coordinates MUST be an array of two decimal numbers; longitude and latitude precisely in that order | [optional] 


<a name="TypeEnum"></a>
## Enum: TypeEnum


* `point` (value: `"Point"`)




